/* Fonts */
@font-face {
  font-family: 'arapey italic';
  src: url('arapey-italic-webfont.eot');
  src: url('arapey-italic-webfont.eot?#iefix') format('embedded-opentype'),
  url('arapey-italic-webfont.woff') format('woff'),
  url('arapey-italic-webfont.ttf') format('truetype'),
  url('arapey-italic-webfont.svg#arapeyitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'source sans pro';
  src: url('sourcesanspro-regular-webfont.eot');
  src: url('sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
  url('sourcesanspro-regular-webfont.woff') format('woff'),
  url('sourcesanspro-regular-webfont.ttf') format('truetype'),
  url('sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'source sans pro light';
  src: url('sourcesanspro-light-webfont.eot');
  src: url('sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
  url('sourcesanspro-light-webfont.woff') format('woff'),
  url('sourcesanspro-light-webfont.ttf') format('truetype'),
  url('sourcesanspro-light-webfont.svg#source_sans_pro_lightregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'source sans pro bold';
  src: url('sourcesanspro-bold-webfont.eot');
  src: url('sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
  url('sourcesanspro-bold-webfont.woff') format('woff'),
  url('sourcesanspro-bold-webfont.ttf') format('truetype'),
  url('sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* sharethis block */
.pane-block-2 table {width: 170px;}
.pane-block-2 tbody {border-top: 0px;} 
.pane-block-2 td {padding: 0px;}



/**
 * Main.
 */
html {
  background: #fff;
}
body {
  font: 15px/1.5em 'source sans pro light', sans-serif;
  color: #333;
  overflow: hidden;
}
pre,
code,
tt,
samp,
kbd,
var {
  font-family: Consolas, Monaco, 'Courier New', Courier, monospace, sans-serif;
}

ul.links {
  margin: 0;
  padding: 0;
}

ul.links.inline {
  display: block;
}

ul.links.inline li {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}
a {
  text-decoration: none;
  color: #7C530A;
  outline:none!important;
}
#content a:hover {
  text-decoration: underline;
}
h1.page-title {
  float: left;
  font: normal 40px/1.2em 'arapey italic', sans-serif;
  padding: 25px 0 8px;
  color: #8b8a8a;
}
.node-content h4 {
  font: normal 16px/2em 'source sans pro bold', sans-serif;
  color: #666;
}
.left{
  float: left;
  margin-right: 12px;
  margin-top: 3px;
}
.node p {
  margin-bottom: 0.5em;
}



/*******************************************************************************
 * Blocks
 ******************************************************************************/
.block-title, 
.field-label-above .field-label{
  margin: 0 0 11px 0;
  font-weight: bold;
  text-transform: uppercase;
  color: #494949;
}


/**
 * Site top.
 */
.site-top {
  min-height: 170px;
  position: relative;
  background: #f2f4f5 url(../images/header_inner_bg.jpg) repeat-x center top;
  z-index: 20;
}
.front .site-top {
  min-height: 440px;
  background: #f2f4f5 url(../images/header_bg.jpg) repeat-x center top;
}
.site-top .region-highlighted {
  padding: 0;
  margin-top: 1px;
  border-top: none;
}
#branding {
  float: left;
}
#logo {
  padding: 0;
}
#logo img {
  vertical-align: bottom;
}
#site-name {
  margin: 0;
}
#site-name a {
  color: #F8F8F8;
}
#site-name a:link,
#site-name a:visited {
}
#site-name a:hover,
#site-name a:focus {
  color: #FFF;
}
#site-slogan {
  margin: 0;
}
#page-title {
  margin: 0;
}
.site-top .nav {
  float: right;
  clear: none;
}
.site-top .sf-menu a {
  display: inline-block;
  margin-left: 1px;
  padding: 10px 17px 0;
  font: 17px/82px 'source sans pro bold', sans-serif;
  text-shadow: 1px -1px 0 #212121;
  text-transform: uppercase;
  color: #949494;
}
.site-top .sf-menu .nip {
  position: absolute;
  display: inline-block;
  width: 11px;
  height: 7px;
  background: url(../images/dark-nip.png) no-repeat left top;
  bottom: -2px;
  z-index: 32;
  left: 50%;
  margin-left: -6px;
  display: none;
}
.site-top .sf-menu .sfHover .nip {
  display: inline-block;
}
.site-top .sf-menu > li.active-trail > a,
.site-top .sf-menu > li > a.active,
.site-top .sf-menu > li > a:hover,
.site-top .sf-menu > li:hover > a {
  color: white;
  padding-top: 0;
  border-top: 10px solid #af9669;
  background: url(../images/menu_shadow.png) repeat-x left top;
}
.site-top .sf-menu > li > a:hover {
  color: #af9669;
}

/**
 * Site header.
*/
.page-header {
  position: relative;
  border-top: none;
  padding-bottom: 0;
  background: #F2F4F5 url(../images/header_inner_bg.jpg) repeat-x center -93px;
  margin: 0 -10000px;
  padding: 0 10000px;
  border-bottom: 1px solid #E9E9E9;
}
#search-form {
  white-space: nowrap;
}
#search-form label {
  display: block;
}
#search-form .form-text {
  width: 200px;
  padding-top: 6px;
}
.region-header form {
  position: relative;
  top: 33px;
  float: right;
  width: 220px;
}
.region-header input[type="text"], 
.region-header input[type="search"]{
  float: left;
  width: 168px;
  height: 15px;
  padding: 8px 9px;
  border: 1px solid #ccc;
  border-right-color: #ddd;
  border-bottom-color: #ddd;
  background: #fff;
  border-radius: 6px 0 0 6px;
  box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.15);
  outline: 0 !important;
  color: #666;
}
.region-header input[type="submit"] {
  float: right;
  width: 32px;
  height: 33px;
  margin: 0 !important;
  padding: 0;
  border: none;
  border-radius: 0 6px 6px 0;
  background: #abb3bb url(../images/search_icon.png) no-repeat center;
  overflow: hidden;
  text-indent: -9999px;
}
.region-header input[type="submit"]:hover {
  border-top: #929aa2;
  background: #929aa2 url(../images/search_icon.png) no-repeat center;
}
.page-header .nip {
  display: none;
}

/**
 * Node.
 */
#content {
  margin: 20px 0 50px;
}
.front #content {
  margin: 0;
}
#content .field-name-field-subtitle {
  margin: 0;
  padding: 25px 0;
  border: none;
  font-size: 1.5em;
  line-height: 1.5em;
  color: #333;
}
.node-content .field-name-field-images {
  margin: 0 -1%;
  padding: 20px 0;
  overflow: hidden;
}
.field-name-field-images .field-item {
  position: relative;
  float: left;
  margin: 0.8% 0.8% 25px;
}
.field-name-field-images img {
  float: left;
}
.page-team .team .node-team-member {

}
.page-team .node-team-member .field-item canvas,
.page-team .node-team-member .field-item img {
  float: left;
}
.page-team .node-team-member .text {
  width: 100%;
  padding: 5px 0 4px;
  background: #09325B;
  text-align: center;
}
.page-team .node-team-member .text .node-title {
  font-size: 1em;
  line-height: 1.5em;
}
.page-testimonials .view-content {
  font: 14px/1.3em 'source sans pro', sans-serif;
}
.page-testimonials .baloon-by .field-name-field-company {
  color: #09325B;
}

/**
 * Panels.
 */
.front .content-block {
  font-size: 26px;
  line-height: 36px;
  text-align: center;
}
.site-center {
  position: relative;
  z-index: 10;
  background: #fff;
}
.page-path {
  padding: 17px 0 15px;
  border-bottom: 1px solid #F2F2F2;
  font-size: 13px;
  line-height: 1.5em;
}
.page-path a, .page-path span {
  float: left;
}
.crumb-sepreator {
  display: block;
  width: 15px;
  margin-right: 11px;
  background: url(../images/breadcrumb_arrow.png) no-repeat right 6px;
  overflow: hidden;
  text-indent: -9999px;
}
.crumb a,
.crumb a.active {
  color: #7C530A;
}
.crumb a:hover {
  text-decoration: underline;
}
.white-nip {
  position: absolute;
  display: block;
  left: 50%;
  bottom: -17px;
  width: 33px;
  height: 17px;
  margin-left: -33px;
  background: url(../images/footer_arrow.png) no-repeat left top;
  z-index: 11;
}
.grey-nip {
  display: none;
}
.front #columns {
  padding-top: 0;
}
.front #columns .home-content .block-content {
  padding: 20px 45px;
}
.front #columns .block-inner {
  position: relative;
}
.front .panels-flexible-row-first {
  margin: 0 -1%;
}
.front .panels-flexible-row-first .panels-flexible-region {
  width: 31.8%;
  margin: 1.4% 0.7%;
}
.front .panels-flexible-region-inside {
  padding: 0;
}
.field-name-field-images .colorbox .title,
.front #columns .commercial .title,
.front #columns .residential .title,
.front #columns .reupholstery .title {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  margin-bottom: 0;
  font: normal 30px/1.5em 'source sans pro light', sans-serif;
  text-transform: none;
  text-align: center;
  color: #fff;
  z-index: 100;
}
.field-name-field-images .colorbox .title {
  padding: 2px 0 1px;
}
.field-name-field-images .colorbox canvas {
  float: left;
}
.field-name-field-images .colorbox .title {
  font-size: 1em; line-height: 1.5em; color: #666; bottom: -25px;
}
.front #columns .commercial img,
.front #columns .residential img,
.front #columns .reupholstery img {
  float: left;
}
.front #columns .commercial p,
.front #columns .residential p,
.front #columns .reupholstery p {
  margin: 0;
}
.front #columns .commercial .overlay,
.front #columns .residential .overlay,
.front #columns .reupholstery .overlay {
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/commercial_shadow.png) no-repeat center;
}
.field-name-field-images .colorbox .overlay {
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/commercial_shadow.png) no-repeat center;
}
.field-name-field-images .colorbox .overlay:hover,
.front #columns .commercial .overlay:hover {
  background: #0a1e38;
}
.front #columns .residential .overlay {
  background: url(../images/residential_shadow.png) no-repeat center;
}
.front #columns .residential .overlay:hover {
  background: #5f481a;
}
.front #columns .reupholstery .overlay {
  background: url(../images/reupholstery_shadow.png) no-repeat center;
}
.front #columns .reupholstery .overlay:hover {
  background: #b09662
}
.front #columns .overlay:hover .title {
  text-decoration: none;
}
.field-name-field-images .colorbox .overlay:hover .title {
  text-decoration: none;
}

/* Sidebar. */
.sidebar-first #columns {
  min-height: 500px;
  background: url(../images/sidebar_bg.png) no-repeat 1px 0;
}
.region-sidebar-first ul.menu {
  padding: 30px 0 0;
  margin: 0;
  border: none;
  border-radius: 0;
}
.region-sidebar-first ul.menu, 
.region-sidebar-first ul.menu li{
  display: block;
  margin: 0;
  padding: 0;
}
.region-sidebar-first ul.menu li.first {
  margin-top: 50px;
}
.region-sidebar-first ul.menu a {
  position: relative;
  display: block;
  float: none;
  padding: 12px 15px;
  border-top: 1px solid #F3F3F3;
  font: 15px/1.3em 'source sans pro', sans-serif;
  text-align: left;
  color: #333;
  z-index: 2;
}
.region-sidebar-first ul.menu .first a {
  border-top: none;
  padding-top: 13px;
}
.region-sidebar-first ul.menu a:hover {
  color: #7C530A;
}
.region-sidebar-first ul.menu a.active, 
.region-sidebar-first ul.menu a.active-trail{
  padding: 11px 15px 12px 20px;
  bottom: -1px;
  margin-left: -6px;
  border: 1px solid #F3F3F3;
  border-right: 0 none;
  border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
  background: white;
}
.region-sidebar-first ul.menu ul.menu {
  padding-left: 15px;
}
.region-sidebar-first ul.menu ul.menu a,
.region-sidebar-first ul.menu ul.menu a.active, 
.region-sidebar-first ul.menu ul.menu a.active-trail{
  top: 0;
  margin-left: 0;
  border: 0 none;
  border-bottom: 1px solid #F3F3F3;
  background: transparent none;
}

.sidebar-first .content-inner {
  padding-left: 39px;
}
.sidebar-second .content-inner {
  padding-right: 39px;
}
.region-sidebar-second .block {
  margin-bottom: 50px;
}

/**
 * tag-cloud
 */
.tag-cloud li {
  display: block;
  background: url(../images/tag.png) no-repeat left top;
  margin: 0 9px 8px 0  !important;
  padding: 0 0 0 21px !important;
  float: left;
}
.tag-cloud a {
  display: block;
  line-height: 21px;
  padding-right: 8px;
  color: #afafaf;
  background: #f3f3f3;
  border: 1px solid #e8e7e7;
  border-left: 0;
  padding-left: 1px;
  -moz-border-radius: 0 3px 3px 0;
  -webkit-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.tag-cloud li:hover {
  background-position: left bottom;
}
.tag-cloud li:hover a {
  background: #e6571f;
  border-color: #e6571f;
  color: #fff;
}

/**
 * quicktabs
 */
ul.quicktabs-tabs {
  background: none; 
  border: none;
  padding: 0 !important; 
  margin: 0 !important;
  border-bottom: 1px solid #eee;
  height: 33px;
}

ul.quicktabs-tabs li {
  border: 1px solid #EEE;
  background: white;
  font-weight: normal;
  color: #555;
  list-style: none;
  float: left;
  display: list-item;
  position: relative;
  top: 1px;
  border-right: 0 none;
  white-space: nowrap;
  padding: 0;
  margin: 0;
}
ul.quicktabs-tabs li.active {
  border-top: 1px solid #ff7200;
  border-bottom: 0 none;
  background: rgb(248,248,248);
  background: -moz-linear-gradient(top,  rgba(248,248,248,1) 0%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,248,248,1)), color-stop(100%,rgba(255,255,255,1)));
  background: -webkit-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(255,255,255,1) 100%);
  background: linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(255,255,255,1) 100%);
  -pie-background: linear-gradient(#f8f8f8, #ffffff);
}
ul.quicktabs-tabs li.active a {
  color: #000 !important;
}
.quicktabs-tabs a {
  line-height: 32px;
  padding: 0 8px 0 8px;
  text-align: center;
  color: #B4B4B4 !important;
  vertical-align: top;
  text-transform: uppercase;
  display: block;
}
#quicktabs-blog .quicktabs-tabs a {
  width: 55px;
}
#quicktabs-blog .quicktabs-tabs .last a {
  width: 34px;
  overflow: hidden;
  text-indent: -9999px;
  background: url('../images/comments-ico.png') center top no-repeat;
  border-right: 1px solid #EEE;

}
#quicktabs-blog .quicktabs-tabs .last a:hover, 
#quicktabs-blog .quicktabs-tabs li.active.last a {
  background: url('../images/comments-ico.png') center bottom no-repeat;

}
.quicktabs-tabs a:hover {
  color: #F16022 !important;
}
.quicktabs-tabpage {
  padding: 0;
  background: none;
  padding-top: 12px;
}


/**
 * Footer.
 */
.site-footer {
  padding: 35px 0 25px;
  background: #f2f4f5;
  border-top: 1px solid #E0E0E0;
  font: 14px/1.2em 'source sans pro', sans-serif;
  color: #888;
}
.region-footer .block-title {
  margin: 0 0 1em;
  font: 15px/1.3em 'source sans pro bold', sans-serif;
  color: #666;
}
.region-secondary-content {
  margin: 0;
  padding: 10px 0;
  font: 30px/1.5em 'arapey italic', sans-serif;
  text-align: center;
}
.region-secondary-content p {
  margin: 0;
}
.region-footer p {
  margin: 1em 0;
}
.site-bottom a,
.region-footer a,
.region-footer a.active {
  text-decoration: underline;
  color: #888;
}
.site-bottom a:hover,
.region-footer a:hover {
  color: #09325b;
}
.region-footer .menu,
.region-footer .menu li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.region-footer .menu li {
  margin: 0 0 6px;
}
.region-footer .share-links {
  margin-bottom: 30px;
}
.region-footer .share-links a.share {
  display: block;
  float: left;
  width: 39px;
  height: 39px;
  margin-right: 10px;
  background: url(../images/share_icons.png) no-repeat left -41px;
  text-indent: -10000px;
}
.region-footer .share-links a.share:hover {
  background-position: -47px -41px;
}
.region-footer .share-links a.linkedin {
  background-position: 0 0;
}
.region-footer .share-links a.linkedin:hover {
  background-position: -47px 0;
}
.region-footer .share-links a.twitter {
  background-position: 0 -88px;
}
.region-footer .share-links a.twitter:hover {
  background-position: -47px -88px;
}
.region-footer .share-links a.facebook {
  background-position: 0 -136px;
}
.region-footer .share-links a.facebook:hover {
  background-position: -47px -136px;
}
.site-bottom {
  padding: 20px 0;
  border-top: 1px solid #d0d0d0;
  background: #e6e9eb;
  font-size: 13px;
  line-height: 1.2em;
  color: #888;
}
.site-bottom p {
  margin: 0;
}


/**
 * Forms.
 */
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
  border: 1px solid #E9E9E9;
}
input[type="text"],
input[type="password"],
input[type="email"],
textarea {
  width: 223px;
  padding: 7px 9px 5px;
  border-radius: 6px;
  border: 1px solid #ccc;
  border-right-color: #ddd;
  border-bottom-color: #ddd;
  background: #fff;
  font: 15px/1.3em 'source sans pro', sans-serif;
  box-shadow: inset 1px 1px 5px rgba(0,0,0,0.15);
  color: #666;
}
.site-footer input[type="text"],
.site-footer input[type="password"],
.site-footer input[type="email"],
.site-footer textarea {
  width: 235px;
}
.button-grey, .field-name-field-url a,
input[type="submit"] {
  height: 32px;
  padding: 6px 12px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border: none !important;
  background: #abb3bb;
  font: 15px/1.5em 'source sans pro bold', sans-serif;
  box-shadow: none;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2) !important;
  text-transform: none;
  color: #fff;
}
.button-grey, .field-name-field-url a {
  height: 20px;
  font-size: 1em;
  line-height: 1.5em;
}
.button-grey:hover, .field-name-field-url a:hover,
input[type="submit"]:hover {
  background: #09325b; /* Old browsers */
  background: -moz-linear-gradient(top, #09325b 0%, #0A1E38 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#09325b), color-stop(100%,#0A1E38)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #09325b 0%,#0A1E38 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #09325b 0%,#0A1E38 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #09325b 0%,#0A1E38 100%); /* IE10+ */
  background: linear-gradient(top, #09325b 0%,#0A1E38 100%); /* W3C */
  box-shadow: none;
  text-decoration: none !important;
}
.button-grey:active, .field-name-field-url a:active,
input[type="submit"]:active {
  background: #0A1E38; /* Old browsers */
  background: -moz-linear-gradient(top, #0A1E38 0%, #09325b 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0A1E38), color-stop(100%,#09325b)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #0A1E38 0%,#09325b 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #0A1E38 0%,#09325b 100%); /* Opera 0A1E38.10+ */
  background: -ms-linear-gradient(top, #0A1E38 0%,#09325b 100%); /* IE10+ */
  background: linear-gradient(top, #0A1E38 0%,#09325b 100%); /* W3C */
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  margin-right: 5px;
}

/* Enquiry webform. */
.region-footer textarea {
  height: 65px;
  resize: none;
  width: 235px;
}
.node-webform .webform-component {
  position: relative;
}
.site-footer .node-webform #webform-component-file {
  display: none;
}
.node-webform .submitted,
.node-webform .form-required,
.node-webform .form-managed-file .form-submit,
.site-footer .node-webform .field-name-body,
.resizable-textarea .grippie {
  display: none;
}
.webform-client-form {
  max-width: 500px;
}
#content .node-webform .form-textarea {
  min-width: 243px;
  resize: none;
}
.node-webform .form-managed-file {
  overflow: hidden;
}
.site-footer .node-webform .form-text {
  width: 215px;
}
.node-webform .webform-component label,
.form-item .compact-form-label {
  position: absolute;
  top: 4px;
  left: 3px;
  margin: 5px 0 0 7px;
  font: 14px/1.2em 'source sans pro', sans-serif;
  color: #888;
  z-index: 1;
}
.node-webform .webform-component-managed_file label {
  position: relative;
  margin: 0 0 5px;
}
.node-webform .form-managed-file .form-file,
.node-webform .form-managed-file .form-submit {
  margin: 1px 0;
  font-size: 12px;
}
#content #webform-component-name {
  float: left;
  margin: 1em 0.9em 0 0;
}
#content #webform-component-email {
  float: left;
}
#content #webform-component-message {
  clear: both;
}
.page-contact-us iframe {
  margin: -20px 0 0 -39px;
}
.page-contact-us #content .block-title {
  font: 18px/1.5em 'source sans pro bold', sans-serif;
}
.page-contact-us #content .field-name-body p {
  float: left;
  margin-right: 40px;
  font: 16px/1.5em 'source sans pro', sans-serif;
}


#aggregator .feed-source .feed-icon {
  display: inline;
  float: none;
  margin-right: 10px;
}
.feed-details dt,
.feed-details dd {
  display: inline;
  margin: 0;
}
.nav ul,
.nav ul.menu {
  margin: 0;
  padding: 0;
}
.nav li,
.nav ul.menu li {
  display: inline;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}
.nav li a,
.nav ul.menu li a {
  display: block;
  white-space: nowrap;
  padding: 0 10px;
}

.nav li a:visited,
.nav ul.menu li a:visited {}

.nav li a:hover,
.nav li a:focus,
.nav ul.menu li a:hover,
.nav ul.menu li a:focus {}

.nav .block {
  margin-bottom: 0;
}

/* =============================================================================
 *   Menus, usually blocks
 * ========================================================================== */

ul.menu {
  padding-left: 15px;
}

ul.menu ul {
  padding-left: 15px;
}

ul.menu li {
  margin: 0;
}

/* If li.content exists it's a problem, so reset the padding */
.block .menu li.content {
  padding: 0;
}


/* =============================================================================
 *   Breadcrumbs
 * ========================================================================== */


/* If the label is set to show in theme settings the label class is added */
#breadcrumb .breadcrumb-label {
  font-size: 1em;
  display: block;
  padding: 0 15px 0 0;
  float: left;
  color: #666;
  margin: 0;
}

#breadcrumb .breadcrumb-label:after {
  content: ":";
}

#breadcrumb ol {
  margin: 0;
  padding: 0;
}

#breadcrumb .with-breadcrumb-label ol {
  display: inline;
}

#breadcrumb li {
  display: inline;
  list-style: none;
}


/* =============================================================================
 *   Pagers
 * ========================================================================== */

ul.pager {
  clear: both;
  margin: 0;
  text-align: center;
}

.item-list ul.pager li {
  margin: 0;
}

ul.pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: .5em;
}

ul.pager li.pager-current {
  font-weight: 700;
}

.block ul.pager li {
  margin: 0;
}



/* =============================================================================
 *   Skip Navigation
 * ========================================================================== */

#skip-link {
  left: 50%;
  margin-left: -6.5em;
  margin-top: 0;
  padding: 0 0.5em;
  position: absolute;
  width: 12em;
  z-index: 50;
}

#skip-link a {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
}

#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
}

#skip-link a:hover,
#skip-link a:focus,
#skip-link a:active {
  outline: 0;
}


/* =============================================================================
 *   Tabs (local tasks)
 * ========================================================================== */

#tasks {
  margin-bottom: 15px;
}

ul.primary {
  border-bottom-color: #ccc;
  margin: 20px 0;
  padding: 0 0 0 5px;
}

ul.primary li {
  display: block;
  float: left;
  margin: 0 1px -1px;
}

ul.primary li a {
  background-color: #f5f5f5;
  border-color: #ccc;
  margin-right: 1px;
  padding: 0 10px;
  display: block;
  float: left;
  height: 1.5em;
  line-height: 1.5em;
}

ul.primary li a:hover,
ul.primary li a:focus {
  background-color: #eee;
  border-color: #ccc;
}

ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  background-color: #fff;
  border-bottom-color: #fff;
}

ul.secondary {
  border-bottom: 1px solid #ccc;
  margin: 1em 0 0;
  padding: 0 .3em 1em;
}

ul.secondary li {
  border-right: 0;
  list-style: none;
  padding: 0 10px 0 0;
}

ul.secondary li a {}

ul.secondary li a:hover,
ul.secondary li a.active {
  border-bottom: none;
}


/* =============================================================================
 *   Action links
 * ========================================================================== */

ul.action-links {
  margin: 20px 0 0;
  list-style: none;
}

/*
 * Labels are h2 in Adaptivetheme. Use a strong selector to mitigate unwanted ineritance issues
*/
.field-label {
  font-weight: 700;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
}

/*
 * Taxonomy
*/
.field-type-taxonomy-term-reference {
  /* The same bottom margin as p, blockquote, ul, ol and dl */
  margin-bottom: 1.5em;
}

.field-type-taxonomy-term-reference.field-label-inline .field-items {
  margin: 0;
  padding: 0;
}

.field-type-taxonomy-term-reference.field-label-inline .field-item {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

/*
 * Float left setting
*/
.ia-l .field-type-image figure,
.iat-l .field-type-image figure {
  margin: 5px 20px 15px 0;
}

/*
 * Centered setting
*/
.ia-c .field-type-image figure,
.iat-c .field-type-image figure {
  margin: 5px auto 15px;
}

/*
 * Float right setting
*/
.ia-r .field-type-image figure,
.iat-r .field-type-image figure {
  margin: 5px 0 15px 20px;
}


/* =============================================================================
 *   Node Styling
 * ========================================================================== */

.node-blog.node-teaser {
  padding-bottom: 30px;
  border-bottom: 1px solid #f2f2f2;
  margin-bottom: 45px;
}
.node .node-title {
  margin: 0;
  font-size: 1.81em;
}
.node .submitted {
  margin: 12px 0;
}

.field-type-image {
  margin-bottom: 13px;
}

/*
 * Wrapper for the list of comments and its titles
*/
#comments {
  margin: 1.5em 0;
}

#comments h2.comment-title {
  margin: 0;
}

#comments h2.comment-form {
  margin: 0;
}

/*
 * Wrapper for a single comment
*/
.comment {
  margin-bottom: 20px;
}

.comment-title {
  margin: 0;
}

/*
 * "New" marker for comments that are new for the current user
*/
.new {
  color: #c00;
}

/*
 * Nested comments are indented
*/
.indented {
  margin-left: 40px;
}
.team-role {font-weight: bold; margin-bottom: 10px;}


.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #c00;
}

.form-item label {
  font-weight: 700;
}

/*
 * Highlight marks and form required mark
*/
.marker,
.form-required {
  color: #c00;
}

.form-item .description {
  font-size: 0.85em;
}

.container-inline div,
.container-inline label {
  display: inline;
}

/*
 * Define consistent borders
*/
fieldset {
  border: 1px solid #ccc;
}

/*
 * Buttons used by contrib modules like Media
*/
a.button {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/*
 * Password confirmation
*/
.password-parent,
.confirm-parent {
  margin: 0;
}


/* =============================================================================
 *   Tables
 * ========================================================================== */

table {
  margin: 10px 0;
  padding: 0;
  width: 100%;
}

table.sticky-header {
  z-index: 10;
}

table,
thead,
tbody,
tr,
th,
td {
  border-color: #ccc;
}

table,
td,
th {
  vertical-align: middle;
}

caption,
th,
td {
  text-align: left;
}

thead tr {
  font-weight: 700;
  background-color: #e5e5e5;

}

td,
th {
  border-bottom: 0;
  margin: 0;
  padding: 5px 7px;
}

tbody {}

tbody tr {
  border-top: 0px solid #ccc;
}

tr.odd {
  background: #fff;
}

/*tr.info,
tr.even,
tr:nth-child(2n+2) {
  border-bottom: 0;
  
}*/

tr.drag {}

tr.drag-previous {}

tr.odd td.active {
  background-color: #eee;
}

tr.even td.active {
  background-color: #ebebeb;
}

.lt-ie8 tr {}

.lt-ie8 tr.even,
.lt-ie8 tr.odd {}

.lt-ie8 tr.even th,
.lt-ie8 tr.even td,
.lt-ie8 tr.odd th,
.lt-ie8 tr.odd td {
}

/*
 * Forum tables
 * Core sets white-space to nowrap, which makes no sense
*/
#forum td {}

#forum td .created,
#forum td .posts,
#forum td .topics,
#forum td .last-reply,
#forum td .replies,
#forum td .pager {
  white-space: normal;
}


/* =============================================================================
 *   Messages
 * ========================================================================== */

/* Left and right margin are set by the global gutter width */
div.messages {
  margin-bottom: 10px;
  margin-top: 20px;
  font-family: 'source sans pro';
  line-height: 1.3em;
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status {}

div.warning {}

tr.warning {}

div.error,
tr.error {}

.error {}

.warning {}

/*
 * Unpublished nodes
*/
.node-unpublished,
.comment-unpublished {}

.node-unpublished,
.comment-unpublished {}

.node-unpublished p.unpublished,
.comment-unpublished p.unpublished {
  color: pink;
  color: rgba(239, 170, 170, 0.4);
  font-family: Impact,"Arial Narrow",Helvetica,sans-serif;
  font-size: 75px;
  font-weight: bold;
  height: 0;
  line-height: 1.2;
  margin: 0;
  padding: 0;
  overflow: visible;
  text-align: center;
  text-transform: uppercase;
  word-wrap: break-word;
}

/*
 * Otherwise these elements will appear below the "Unpublished" text
*/
.lt-ie8 {}

.lt-ie8 .node-unpublished > *,
.lt-ie8 .comment-unpublished > * {
  position: relative;
}


/* =============================================================================
 *    Maintenance pages
 * ========================================================================== */

.maintenance-page {}
.maintenance-page .container {
  padding: 40px 0;
}

.maintenance-page #site-name,
.maintenance-page #page-title {
  margin: 0;
}

.db-offline {}

.db-offline .container {
  margin: 0 auto;
  padding: 40px 0;
  width: 100%;
  max-width: 960px;
}

.db-offline div.messages {
  margin: 20px 0 0;
}

.db-offline #content {
  padding: 20px 0;
}


/* =============================================================================
 *   Misc overrides for contrib modules
 * ========================================================================== */

/*
 * Admin menu overrides
*/
#admin-menu {
  margin: 0;
  padding: 0;
}

/*
 * Devel Module
*/
.dev-query {
  background: #eee;
  padding: 30px;
}

/*
 * Styleguide module tweaks
*/
#styleguide-header {
  padding: 0 10px;
}

#styleguide-header .item-list {
  font-family: inherit;
  margin: 0 20px 20px 0;
  min-height: 260px;
  width: auto;
}
a.views-more-link, 
a.more{
  display: inline-block;
  padding-right: 13px;
  background: url(../images/dart-right-orange.png) no-repeat right 6px;
}
a.views-more-link:hover{
  background-image: url(../images/dart-right-grey-2.png);
  color: #494949;
}

.node-title a {
  color: #494949;
}
.submitted .frame a {
  color: #b4b4b4;
}
.node-title a:hover, 
.submitted .frame a:hover {
  color: #f16022;
}

.ui-accordion .ui-accordion-header {
  border: none;
  background: none;
  margin-top: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.ui-accordion .ui-accordion-content {
  background: none;
  border: none; 
  padding: 0; 
  border-bottom: 1px solid #f4f4f4;
  border: none; padding-left: 32px;
  padding-bottom: 10px;
  margin: 0;
  font-size: .9em;
  line-height: 17px;
  color: #737373;
}
.ui-accordion .ui-accordion-header .ui-icon {background: url(../images/accordeon-small.png) no-repeat left top; width: 20px; height: 20px; margin-top: -10px;}
.ui-accordion .ui-state-active .ui-icon {background-position: left bottom;}
.ui-accordion .ui-accordion-header a {padding-left: 32px; padding-top: 12px; padding-bottom: 12px;}
.ui-accordion .ui-accordion-header a:hover {color: #F16022;}
.ui-accordion .ui-accordion-header {border-top: 1px solid #f4f4f4;}
.ui-accordion .ui-accordion-header:first-child {border-top-color: #fff;}
.ui-accordion .ui-accordion-header.ui-state-active a {color: #f16022}
.ui-accordion .ui-accordion-header.ui-state-active {border-bottom-color: #fff;}

.ui-accordion .ui-accordion-header .ui-icon {background-image: url(../images/accordeon-big.png); width: 40px; height: 40px; margin-top: -20px;}
.ui-accordion .ui-accordion-header.ui-state-active .ui-icon,
.ui-accordion .ui-accordion-header.ui-state-active:hover .ui-icon {background-position: left -40px;}
.ui-accordion .ui-accordion-header:hover .ui-icon {background-position: left bottom;}
.ui-accordion .ui-accordion-header a {padding-left: 55px; font-size: 1.20em; padding-top: 16px; padding-bottom: 16px;}
.ui-accordion .ui-accordion-content {padding-left: 55px; padding-bottom: 30px; overflow: visible;}
.ui-accordion .ui-accordion-content p {margin-bottom: 18px;}

.views-fluid-grid-item {
  background: #fff!important;
  border: 1px solid #ececec!important;
  padding: 5px!important;
  line-height: 0;
  box-shadow: 0 3px 5px #f1f1f1;
}
.views-fluid-grid-item:hover {
  border: 1px solid #f16022!important;

}
#block-system-main .contact-form {
  position: relative;
}
.contact-form .form-type-textfield input {
  width: 211px;
}
#block-system-main .contact-form .form-item-mail {
  position: absolute;
  left: 240px;
  top: 0;
  margin: 0;
}
#block-system-main .contact-form .form-item-subject {
  position: absolute;
  margin: 0;
  top: 0;
  left: 453px;
}

/**
 * Colorbox.
 */
#cboxOverlay {
  background: #09325b;
}
#cboxWrapper,
#cboxContent {
  border-radius: 0;
}
#cboxCurrent {
  bottom: 2px;
  left: 40px;
  color: #09325b;
}
#cboxPrevious,
#cboxNext,
#cboxClose {
  bottom: 1px;
  width: 15px;
  height: 15px;
  background: url(../images/colorbox_icons.png) no-repeat left top;
}
#cboxNext {
  left: 19px;
  background-position: left -17px;
}
#cboxClose {
  background-position: left -36px;
}

/**
 * Slider.
 */
.front .right {
  float: none;
  margin: 0 auto;
}
.front .featured-slideshow {
  bottom: 0;
}
.front .jcarousel-clip {
  margin: 0;
}
.front .featured-slideshow article,
.front .container.highlighted {
  padding: 0 !important;
}
.field-slideshow {
  width: 100% !important;
  height: 100% !important;
}
.field-slideshow-slide {
  position: relative !important;
  width: 100% !important;
}
.featured-slideshow img {
  float: left;
}
.featured-slideshow .jcarousel-next,
.featured-slideshow .jcarousel-prev {
  display: none;
}

/* reCaptcha */

#block-panels-mini-global-footer .g-recaptcha {
  -webkit-transform:scale(0.77);
  transform:scale(0.77);
  transform-origin:0 0;-webkit-transform-origin:0 0;
}
@media only screen and (min-width:769px) and (max-width:1024px) {
  #block-panels-mini-global-footer .g-recaptcha {
  -webkit-transform:scale(0.60);
  transform:scale(0.60);
  transform-origin:0 0;-webkit-transform-origin:0 0;
}
}